* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,88, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.i-483_axwqb:after { display: table; content: ''; clear: both; }

.g-27_i { clear: both; }

.opfan_667-g { width: 1000px; margin: 0 auto; }


.x-892_evde
{
	display: block;
}

.x-892_evde:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.opfan_667-g
{
	margin-top: 70px;
}

.wsr_408-sef 
{
	display: table;
	position: relative;
}



.ve_360__ylo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ve_360__ylo > a
{
	display: block;
	float: left;
}

.ve_360__ylo > a.dso_203-fs
{
	margin-right: 10px;
}

.ve_360__ylo > a.cxptj_45__g
{
	margin-right: 10px;
}


.ve_360__ylo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ve_360__ylo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ve_360__ylo > a.dso_203-fs > div > span
{
	background-image: url(../images/FB.png);
}

.ve_360__ylo > a.cxptj_45__g > div > span
{
	background-image: url(../images/X.png);
}

.ve_360__ylo > span.q_456__f
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lvadf-403_hct 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fexfn_126__iy { background-color: #171717; }

.fexfn_126__iy .enbg_448__ca 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fexfn_126__iy .bghzh_997__dceax { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fexfn_126__iy .bghzh_997__dceax > .ozwmn_45__ah
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bghzh_997__dceax .fxbeq-591_gcztb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,88, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i_459__hp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i_459__hp > .mizq_338__co 
{
	float: right;
}


.i_459__hp > .mizq_338__co > .x_449-n
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i_459__hp > .mizq_338__co > .x_449-n.active > .htbbd_379-dbk
{
	visibility: visible;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li
{
	display: block;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a:hover
{
	color: rgba(0,97,88, 1);
	background: #f0f0f0;
}


.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .wm-663_q
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .wm-663_q > .rfu-693_zofml
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a:hover > .wm-663_q > .rfu-693_zofml
{
	 
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .wm-663_q > .rfu-693_zofml > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .bvzta_284-ez
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a:hover > .bvzta_284-ez
{
	text-decoration: underline;
}




.mizq_338__co > .x_449-n > .n_163__s
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mizq_338__co > .x_449-n.active > .n_163__s
{
	background: #f5f5f5;
}


.mizq_338__co > .x_449-n > .n_163__s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i_459__hp .jxc-950_v
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i_459__hp .jxc-950_v > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i_459__hp .x_449-n.active .jxc-950_v > span
{
	color: #171717;
}



.i_459__hp .q_23-ej
{
	height: 24px;
	width: 34px;
}

.i_459__hp .q_23-ej > .pv-638_girk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i_459__hp .x_449-n.active .q_23-ej > .pv-638_girk
{
	border:1px solid #171717;
}

.i_459__hp .q_23-ej > .pv-638_girk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_796__ieglf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_796__ieglf > .s_79-wdxqn
{
	display: table;
	margin-top: 70px;
}



.g_796__ieglf > .s_79-wdxqn > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_796__ieglf > .s_79-wdxqn > .d_343__x
{
	width: 440px;
	max-width: 440px;
}

.g_796__ieglf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_796__ieglf > h1 .cha_123__eh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_796__ieglf > .s-344_iygcp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.d_343__x > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,88, 1);
}


.d_343__x > .gay_633__n
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gay_633__n.gwsjb_175-jn
{
	margin-right: 100px;
}


.gay_633__n > h3.da_829__zrsfc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gay_633__n.gwsjb_175-jn > h3.da_829__zrsfc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.d_343__x > .gay_633__n .bd_181__fhdwj
{
	
}


.gay_633__n .kuus-194_mfa
{
	display: none;
}


.gay_633__n .bd_181__fhdwj.mccpb_46-qcgp
{
	margin-top: 20px;
}

.gay_633__n .bd_181__fhdwj .y_46__hut {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gay_633__n.gwsjb_175-jn .bd_181__fhdwj .y_46__hut
{
	font-size: 16px;
	font-weight: normal;
}



.gay_633__n .bd_181__fhdwj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gay_633__n.gwsjb_175-jn .bd_181__fhdwj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gay_633__n .bd_181__fhdwj .i_589-oot {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gay_633__n.gwsjb_175-jn .bd_181__fhdwj .i_589-oot
{
	max-width: 384px;
	font-size:16px;
}

.gay_633__n .cbqc_457-ax {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gay_633__n.gwsjb_175-jn .cbqc_457-ax 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yiwa_648__oqg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yiwa_648__oqg > .md_314__kdshd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yiwa_648__oqg > .md_314__kdshd.abti-375_voogf
{
	right: -10px;
	top:-10px;
}

.yiwa_648__oqg > .md_314__kdshd.eegii_331__bjcen
{
	top:0px;
	right: -20px;
}

.yiwa_648__oqg > .md_314__kdshd > .dhkr-542_bojh
{
	display: table-cell;
	vertical-align: middle;
}


.yiwa_648__oqg > .md_314__kdshd .xcbj_408-rhxa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yiwa_648__oqg > .md_314__kdshd .g_153__o
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.aogcg-385_igrbm > .yiwa_648__oqg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_796__ieglf > .s_79-wdxqn > .gkfb_186__aar
{
	width: 280px;
}


.gkfb_186__aar > .fwvlz_826__chpb
{
    font-size: 16px;
    line-height: 180%;
}


.gkfb_186__aar > .fwvlz_826__chpb > b, .gkfb_186__aar > .fwvlz_826__chpb > h2, .gkfb_186__aar > .fwvlz_826__chpb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gkfb_186__aar > .fwvlz_826__chpb > ol
{
	padding-left: 20px;
}


main
{
	
}


.gm_226__yxbg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.pgxl-537_cmjg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.pgxl-537_cmjg > li
{
	display: inline-block;
}

.pgxl-537_cmjg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,88, 1);
}

.pgxl-537_cmjg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.pgxl-537_cmjg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.pgxl-537_cmjg > li.active > a
{
	color: #545454;
}




.x_653-wczv 
{ 
	margin-bottom: 50px; 

}



.x_653-wczv > .ja_545-lc
{
	 padding: 30px;
	overflow: hidden;
}


.x_653-wczv > .ja_545-lc:after { display: table; content: ''; clear: both; }




.x_653-wczv h1 
{ 
	color: rgba(0,97,88, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.x_653-wczv h1 .cha_123__eh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.x_653-wczv h2 
{ 
	color: rgba(0,97,88, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.x_653-wczv h2:first-child
{
	padding-top: 0px;
}

.x_653-wczv .ja_545-lc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.x_653-wczv .ja_545-lc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.x_653-wczv h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,88, 1); 
}


.x_653-wczv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.x_653-wczv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_653-wczv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ja_545-lc ul { margin-top: 12px; }


.ja_545-lc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ja_545-lc ul.clear > li, .ja_545-lc ol.clear > li 
{
	clear: both;
}

.ja_545-lc ul.clear > li:after, .ja_545-lc ol.clear > li:after { display: block; content: ''; clear: both; }


.ja_545-lc ul.x_888-h
{
	margin-top: 0px !important;
}

.ja_545-lc ul.x_888-h > li 
{
	margin-left: 0px !important;
}

.ja_545-lc ol { margin-left: 20px; margin-top: 12px; }

.ja_545-lc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ja_545-lc ul.list-recomend
{
	
}

.ja_545-lc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ja_545-lc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ja_545-lc ul.list-recomend > li .dscr_img .date, .ja_545-lc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ja_545-lc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ja_545-lc .mybat_636__ijxzm > .gfvw-108_jfdhv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ja_545-lc .mybat_636__ijxzm > .dbhi_135-jdeib
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,88, 1);
}


.x_653-wczv > .ja_545-lc.gm_226__yxbg.cx_317__hq 
{
	margin-bottom: 50px;
}


.x_653-wczv > .ja_545-lc.gm_226__yxbg.cx_317__hq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,88, 1);
}


.cx_317__hq table.tbhi_907-eh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cx_317__hq table.tbhi_907-eh tfoot td b
{
	text-align: center;
}


.cx_317__hq table.tbhi_907-eh td
{
	width: 50%;
}


.x_653-wczv table { border-collapse: separate; border-spacing: 3px; }

.x_653-wczv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.x_653-wczv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tbhi_907-eh
{
	width: 100%;
}

table.tbhi_907-eh td
{
	padding: 0;
}

table.tbhi_907-eh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tbhi_907-eh a:hover
{
	background: rgba(0,97,88, 1);
	color: white;
}


table.stgg_118__zvyc
{
	width: 100%;
}


table.stgg_118__zvyc th
{
	text-align: left;
	font-weight: bold;
}

table.stgg_118__zvyc th.hfors_817__xlmrh
{
	max-width: 200px;
}
table.stgg_118__zvyc th.g_179__n
{
	max-width: 100px;
}
table.stgg_118__zvyc th.pjmh_129__y
{
	
}

table.stgg_118__zvyc td
{
	padding: 5px 10px;
}

table.stgg_118__zvyc tr.icagi_453__aqd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,88, 1);
	border-bottom: 2px solid rgba(0,97,88, 1);
}

table.stgg_118__zvyc tr.icagi_453__aqd td:first-child
{
	border-left: 2px solid rgba(0,97,88, 1);
}

table.stgg_118__zvyc tr.icagi_453__aqd td:last-child
{
	border-right: 2px solid rgba(0,97,88, 1);
}

table.stgg_118__zvyc tr:hover td
{
	background-color: rgba(0,97,88, 0.2);
}

table.stgg_118__zvyc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cwfjl-67_cryy.td_262-ie
{ 
	margin-bottom: 50px; 

}


.cwfjl-67_cryy.td_262-ie h2 
{ 
	color: rgba(0,97,88, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ji-537_b
{
	padding: 30px;
}


.cwfjl-67_cryy ul
{
	display: block;
}

.cwfjl-67_cryy ul.x_888-h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cwfjl-67_cryy ul.x_888-h > li:after
{ display: table; content: ''; clear: both; }



.cwfjl-67_cryy ul.x_888-h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cwfjl-67_cryy ul.x_888-h > li:not(:last-child)
{
	padding-top: 30px;
}


.cwfjl-67_cryy ul.x_888-h > li:last-child, .cwfjl-67_cryy.i-172_nogfc .ja_545-lc ul > li:last-child
{
	margin-bottom: 0px;
}


.cwfjl-67_cryy ul.x_888-h > li .fjgx_431__f
{
	margin-bottom: 12px;
}

.cwfjl-67_cryy ul.x_888-h > li .fjgx_431__f > i
{
	font-size: 18px;
	font-style: italic;
}

.cwfjl-67_cryy ul.x_888-h > li .vpdjl-249_g
{
	float: left;
}


.cwfjl-67_cryy ul.x_888-h > li .vpdjl-249_g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cwfjl-67_cryy ul.x_888-h > li .wpbf-815_xy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cwfjl-67_cryy ul.x_888-h > li .item_rev
{
	display: none;
}

.cwfjl-67_cryy .qi_990__dlnee
{
	margin-top: 20px;
	text-align: center;
}



.cwfjl-67_cryy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vb-862_ad.td_262-ie
{ 
	margin-bottom: 50px; 

}

.vb-862_ad.td_262-ie h2 
{ 
	color: rgba(0,97,88, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vb-862_ad.td_262-ie ul
{
	display: table;
	width: 100%;
}

.vb-862_ad.td_262-ie ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vb-862_ad.i-172_nogfc .ja_545-lc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vb-862_ad ul > li:last-child, .vb-862_ad.i-172_nogfc .ja_545-lc ul > li:last-child
{
	margin-bottom: 0px;
}


.vb-862_ad ul > li .h_95__i
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,88, 1);
}


.vb-862_ad ul > li .wi-160_j
{
	overflow: hidden;
    border: 2px solid rgba(0,97,88, 1);
}

.vb-862_ad ul > li .wi-160_j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vb-862_ad ul > li .a_815__djba
{
	margin-bottom: 12px;
}

.vb-862_ad ul > li .ts_662__afve
{
	color: #777777;
}



.vb-862_ad .pfj-873_zi
{
	margin-top: 20px;
	text-align: center;
}




.jht_946__pd 
{ 
	margin-bottom: 50px;
}

.jht_946__pd .eca_68-i:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jht_946__pd .eca_68-i 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jht_946__pd .eca_68-i img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jht_946__pd .o_462-nyey 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pfdc_414__gfd
{
	display: block;
	line-height: 130%;

}

.pfdc_414__gfd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pfdc_414__gfd > div > dt
{
	display:inline-block;
}

.pfdc_414__gfd > div > dd
{
	display:inline;
}

.jht_946__pd .ief_904-jaf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jht_946__pd h2 
{ 
    color: rgba(0,97,88, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kak-584_uybgd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,88, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kak-584_uybgd > .t_374-cbknl
{
	display: table;
	width: 100%;
}


.kak-584_uybgd > .t_374-cbknl > *
{
	display: table-cell;
	vertical-align: top;
}


.kak-584_uybgd .yiwa_648__oqg > img
{
	max-width: 400px;
}



.pciii-880_uhsp 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.orehj_626-bkg
{
	display: block;
	margin-right: 40px;
}


.orehj_626-bkg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.orehj_626-bkg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.orehj_626-bkg li a:hover
{
	text-decoration: underline;
}

.ucd_522__ivvgb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ucd_522__ivvgb .h_981-rhc
{
	display: block;
	text-decoration: none;
}

.ucd_522__ivvgb .h_981-rhc .cha_123__eh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ucd_522__ivvgb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ucd_522__ivvgb .pew_823-ylj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,88, 1);

}


.pew_823-ylj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pew_823-ylj a:hover
{
	text-decoration: underline;
}



.ucd_522__ivvgb .wqn_454__ktd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,88, 1);
}


.ucd_522__ivvgb .gia_178-qj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,88, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.em_441-yv
{
	padding: 30px;
    overflow: hidden;
}


.em_441-yv > .p_180-hjw
{
	float: right;
	width: 50%;
}

.em_441-yv > .p_180-hjw > .fwyt_138-mre
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,88, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.em_441-yv > .p_180-hjw > .fwyt_138-mre > .pfdc_414__gfd
{
	margin-top: 20px;
}

.em_441-yv > .xg_294__gu
{
	float: left;
	width: 50%;
}

.em_441-yv > .xg_294__gu form
{
	display: block;
	width: 100%;
}

.em_441-yv > .xg_294__gu .xn_756__mgv
{
	margin-top: 20px;
}

.em_441-yv > .xg_294__gu .qt_944-mfjjn
{
	display: none;
}


.em_441-yv > .xg_294__gu .xn_756__mgv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.em_441-yv > .xg_294__gu .xn_756__mgv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.em_441-yv > .xg_294__gu .xn_756__mgv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.em_441-yv > .xg_294__gu .xn_756__mgv .bdy_131__mala {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.em_441-yv > .xg_294__gu .hr_495__rft
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,88, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.opfan_667-g { width: 100%; }
	
.fexfn_126__iy { text-align: center; }
	
	
	
	
.fexfn_126__iy .bghzh_997__dceax
	{
		
		
	}

	
	

	
	
	
	.ve_360__ylo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ve_360__ylo > a
{
	
}

	
.ve_360__ylo > a.cxptj_45__g
{
	margin-right: 0px;
}
	
.ve_360__ylo > a > div
{
    width: 24px;
	height: 24px;
}

.ve_360__ylo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ve_360__ylo > a.dso_203-fs > div > span
{
	
}

.ve_360__ylo > a.cxptj_45__g > div > span
{
	
}


.ve_360__ylo > span.q_456__f
{
	display: none;
}
	

	
	
	.lvadf-403_hct
	{
		width: auto;
	}
	
	
	.i_459__hp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i_459__hp > .mizq_338__co > .x_449-n:not(.active)
	{
		position: relative;
	}
	
	
		.i_459__hp > .mizq_338__co > .x_449-n.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mizq_338__co > .x_449-n > .n_163__s
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk
	{
		
		display: none;
	}
	


.i_459__hp > .mizq_338__co > .x_449-n.active > .htbbd_379-dbk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul
{
	display: block;
	max-height:300px;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li
{
	
}
	
	
.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .bvzta_284-ez
{
	font-size: 14px;	
}
	
	
	
.mizq_338__co > .x_449-n > .n_163__s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mizq_338__co > .x_449-n.active > .n_163__s > *
{
	font-size: 16px;
}	
		
.mizq_338__co > .x_449-n:not(.active) > .n_163__s > .jxc-950_v
{
	display: none;
}
	
	
	
.i_459__hp .q_23-ej
{
	width: 24px;
}

.i_459__hp .q_23-ej > .pv-638_girk
{
	width: 24px;
	height: 24px;
}
	
	
.i_459__hp .x_449-n:not(.active) .q_23-ej > .pv-638_girk
{
	margin-left: 0px;
}

.i_459__hp .x_449-n.active .q_23-ej > .pv-638_girk
{
	border:1px solid #171717;
}

.i_459__hp .q_23-ej > .pv-638_girk > img
{
	height: 24px;
}
	

.fexfn_126__iy .bghzh_997__dceax > .ozwmn_45__ah
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bghzh_997__dceax .fxbeq-591_gcztb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i_459__hp.abti-375_voogf
	{
		float: none;
	}
	
.i_459__hp.abti-375_voogf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i_459__hp .fjgx_431__f
	{
		line-height: 18px;
	}
	
	.i_459__hp .q_23-ej > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i_459__hp .q_23-ej > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_796__ieglf {
    padding: 30px 20px;
	}
	
	.g_796__ieglf > .s_79-wdxqn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_796__ieglf > .s_79-wdxqn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_796__ieglf > .s_79-wdxqn > .aogcg-385_igrbm
	{
		padding-top: 10px
	}
	
	.g_796__ieglf > .s_79-wdxqn > .d_343__x
	{
		width: 100%;
		padding-top: 30px
	}
	
	.d_343__x > .gay_633__n
	{
		margin: 20px 0px 0px 0px;
	}
	
	.aogcg-385_igrbm > .yiwa_648__oqg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_796__ieglf > .s_79-wdxqn > .gkfb_186__aar
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.opfan_667-g
	{
		margin-top: 30px;
	}
		
	.x_653-wczv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.x_653-wczv h2 { padding-bottom:20px; }
	.x_653-wczv > .ja_545-lc
	{
		padding: 20px;
	}

	.x_653-wczv p + h2 { }
	.x_653-wczv ul { }
	.x_653-wczv li { }
	.x_653-wczv table { width: 100% !important; }
	
	.x_653-wczv img { max-width: 100% !important; }
	

	.cwfjl-67_cryy.td_262-ie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cwfjl-67_cryy.td_262-ie h2
	{
		padding-bottom: 20px;
	}
	
	.cwfjl-67_cryy.td_262-ie ul
	{
		display: block;
	}
	
	.cwfjl-67_cryy.td_262-ie ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cwfjl-67_cryy.td_262-ie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cwfjl-67_cryy ul.x_888-h > li > .vpdjl-249_g
	{
		float: none !important;
	}
	
	.cwfjl-67_cryy ul.x_888-h > li > .wpbf-815_xy
	{
		padding: 0px;
	}
	
	
		.vb-862_ad.td_262-ie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vb-862_ad.td_262-ie h2
	{
		padding-bottom: 20px;
	}
	
	.vb-862_ad.td_262-ie ul
	{
		display: block;
	}
	
	.vb-862_ad.td_262-ie ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vb-862_ad.td_262-ie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vb-862_ad.td_262-ie ul > li .wpbf-815_xy
	{
		padding: 0px;
	}
	
	.ji-537_b
	{
		    padding: 20px;
	}
	
	
	.jht_946__pd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jht_946__pd h2
	{
		padding-bottom: 20px;
		
	}
	
	.jht_946__pd .eca_68-i
	{
		padding: 20px;
	}
	
	.jht_946__pd .eca_68-i img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jht_946__pd .ief_904-jaf
	{
		padding-left: 0px;
	}
	
	
	
	
	.kak-584_uybgd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kak-584_uybgd > .t_374-cbknl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t_374-cbknl > .phx_71-viim
	{
		display: block;
	}
	
	.t_374-cbknl > .vinp-850_ps
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t_374-cbknl > .vinp-850_ps > .yiwa_648__oqg
	{
		
	}
	
	
	.gay_633__n.gwsjb_175-jn
	{
		margin-right: 0;
	}
	
	
	.gay_633__n.gwsjb_175-jn .bd_181__fhdwj > input
	{
		max-width: none;
	}
	
	.gay_633__n.gwsjb_175-jn .cbqc_457-ax
	{
		max-width: none;
	}
	
	
	.yiwa_648__oqg > .md_314__kdshd.eegii_331__bjcen
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ucd_522__ivvgb
	{
		text-align: center;
	}
	
	.orehj_626-bkg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.orehj_626-bkg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.orehj_626-bkg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.pgxl-537_cmjg
	{
		margin-left: 20px !important;
		
	}
	
	.pgxl-537_cmjg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.x_653-wczv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tbhi_907-eh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.x_653-wczv > .ja_545-lc.z-792_ktff
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ja_545-lc ul.list-recomend > li
{
	display: block;
}
	
.em_441-yv > .xg_294__gu
{
	width: 100%;
	float: none;
}
	
.em_441-yv > .p_180-hjw
{
	width: 100%;
	float: none;
}

.em_441-yv > .p_180-hjw > .fwyt_138-mre
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.k_669-m, .ufexv_298-iefh, .s-347_jdix
{
	
}

body.ufexv_298-iefh .opfan_667-g
{
	width: 800px;
}

body.ufexv_298-iefh section.opfan_667-g
{
	margin-top: 50px;
}

body.ufexv_298-iefh .ve_360__ylo > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ufexv_298-iefh .ve_360__ylo > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ufexv_298-iefh .fexfn_126__iy .enbg_448__ca 
{
	margin: 0;
	margin-left: 20px;
}

body.ufexv_298-iefh .fexfn_126__iy .bghzh_997__dceax
{
	padding: 10px 0 10px 0px; 
}

body.ufexv_298-iefh .bghzh_997__dceax .fxbeq-591_gcztb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ufexv_298-iefh .bghzh_997__dceax > .ozwmn_45__ah
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ufexv_298-iefh .i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .wm-663_q > .rfu-693_zofml
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ufexv_298-iefh .i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .wm-663_q > .rfu-693_zofml > img
{
	height: 22px;
}

body.ufexv_298-iefh .i_459__hp .q_23-ej > .pv-638_girk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ufexv_298-iefh .x_449-n.active .q_23-ej > .pv-638_girk
{
	border: none;
}

body.ufexv_298-iefh .i_459__hp .q_23-ej > .pv-638_girk > img
{
	height: 24px;
}

body.ufexv_298-iefh .g_796__ieglf 
{
	padding:50px 0px;
}

body.ufexv_298-iefh .gay_633__n > h4.da_829__zrsfc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ufexv_298-iefh .gay_633__n .cbqc_457-ax
{
	border-radius: 0px;
}

body.ufexv_298-iefh .yiwa_648__oqg > .md_314__kdshd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ufexv_298-iefh .yiwa_648__oqg > .md_314__kdshd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ufexv_298-iefh .yiwa_648__oqg > .md_314__kdshd .xcbj_408-rhxa
{
	top: -20px;
}


body.ufexv_298-iefh .yiwa_648__oqg > .md_314__kdshd .g_153__o
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ufexv_298-iefh .gkfb_186__aar
{
	background-color: #FFFFFF;
}


body.ufexv_298-iefh .gkfb_186__aar > .fwvlz_826__chpb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,88, 0.13);
	line-height: 150%;
}

body.ufexv_298-iefh .gkfb_186__aar > .fwvlz_826__chpb > div
{
	padding: 0px 30px;
}


body.ufexv_298-iefh .gkfb_186__aar > .fwvlz_826__chpb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ufexv_298-iefh .gkfb_186__aar > .fwvlz_826__chpb h2, body.ufexv_298-iefh .gkfb_186__aar > .fwvlz_826__chpb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,88, 1);
	text-align: center;
}


body.ufexv_298-iefh .vb-862_ad.td_262-ie ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ufexv_298-iefh .orehj_626-bkg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ufexv_298-iefh .orehj_626-bkg ul
{
	display: table;
    margin: 0 auto;
}
body.ufexv_298-iefh .orehj_626-bkg ul li
{
	line-height: 38px;
}

body.ufexv_298-iefh .orehj_626-bkg ul li:first-child
{
	margin-left: 0px;
}

body.ufexv_298-iefh .orehj_626-bkg ul li:last-child
{
	margin-right: 0px;
}

body.ufexv_298-iefh .ucd_522__ivvgb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ufexv_298-iefh .ucd_522__ivvgb .pew_823-ylj
{
	color: #777777; 
}


body.ufexv_298-iefh .imgblock
{
	max-width: 740px;
}


body.ufexv_298-iefh .p_180-hjw .imgblock
{
	max-width: 740px;
}

body.ufexv_298-iefh .vb-862_ad ul > li .wi-160_j > img
{
	max-width: 224px;
}


body.ufexv_298-iefh .kak-584_uybgd .yiwa_648__oqg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ufexv_298-iefh .opfan_667-g
{
	width: 100%; 
}

	body.ufexv_298-iefh .g_796__ieglf {
    padding: 30px 12px;
	}

	body.ufexv_298-iefh .gkfb_186__aar > .fwvlz_826__chpb
	{
		padding: 30px 0px;
	}

	body.ufexv_298-iefh section.opfan_667-g
	{
		margin-top: 30px;
	}


	body.ufexv_298-iefh .x_653-wczv > .ja_545-lc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ufexv_298-iefh .cwfjl-67_cryy.td_262-ie
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ufexv_298-iefh .vb-862_ad.td_262-ie
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ufexv_298-iefh .jht_946__pd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ufexv_298-iefh .kak-584_uybgd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ufexv_298-iefh .t_374-cbknl > .vinp-850_ps
	{
		margin-top: 50px;
	}

body.ufexv_298-iefh .i_459__hp .q_23-ej > .pv-638_girk
{
	width: 28px;
	height: 28px;
}

body.ufexv_298-iefh .i_459__hp .q_23-ej > .pv-638_girk > img
{
	height: 28px;
}
	
	
body.ufexv_298-iefh .i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .wm-663_q > .rfu-693_zofml
{
	width: 24px;
    height: 24px;
}


body.ufexv_298-iefh .i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a > .wm-663_q > .rfu-693_zofml > img
{
	height: 24px;
}

	
body.ufexv_298-iefh .mizq_338__co > .x_449-n > .n_163__s
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ufexv_298-iefh .i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ufexv_298-iefh .i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ufexv_298-iefh .i_459__hp > .mizq_338__co > .x_449-n > .htbbd_379-dbk > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ufexv_298-iefh .orehj_626-bkg ul li
{
	line-height: 20px;
}
	
body.ufexv_298-iefh .ucd_522__ivvgb
{
	margin-top: 30px;
}

	
body.ufexv_298-iefh .vb-862_ad.td_262-ie ul > li
{
	padding: 0px;
}

	
}

